#slider
{
	border: 1px solid #ddd;
	border-top-width:0px;
	clear: both;
}
#slider ul, #slider li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	text-indent:0px;
}

#slider li
{
	overflow:hidden;
	
}
#sliderTable
{
	height:155px;
}
#sliderTable a
{
	line-height:30px;
}
#sliderTable .col
{
	float:left;
	border: 0px #F6F9F9 solid;
	border-width: 0 0 1px 1px;
	line-height:30px;
	
}
#sliderTable .col1
{
	width:460px;
	padding-left:3px;
}
#sliderTable .col2
{
	width:21px;
	text-align:center;
}
#sliderTable .col3
{
	width:60px;
	text-align:center;
}

#sliderTable2
{
	height:155px;
}
#sliderTable2 a
{
	line-height:30px;
}
#sliderTable2 .col
{
	float:left;
	border: 0px #F6F9F9 solid;
	border-width: 0 0 1px 1px;
	line-height:30px;
	
}
#sliderTable2 .col1
{
	width:588px;
	padding-left:3px;
}
#sliderTable2 .col2
{
	width:21px;
	text-align:center;
}
#sliderTable2 .col3
{
	width:60px;
	text-align:center;
}
#sliderTable2 .col4
{
	width:100px;
	text-align:center;
}


.postsale
{
	width: 55px;
	height:17px;
	line-height:17px;
	display:block;
	text-align:center;
	font-weight:normal;
	font-size:11px;
	background: url(  'Images/button_bg.gif' ) no-repeat top left;
}

.saletype
{
	font-size: 13px;
	font-weight:bold !important;
}
.saletype1 , .saletype1 a
{
	color: red;
}
.saletype2,.saletype2 a
{
	color: green;
}
.saletype3, .saletype3
{
	color: purple;
}
.saletype4, .saletype4
{
	color: blue;
}
.saletype5, .saletype5
{
	color: maroon;
}
.saletype6, .saletype6
{
	color: fuchsia;
}
.saletype7, .saletype7
{
	color: #0A5C5A;
}
.saletype8, .saletype8
{
	color: orange;
}
